.marg-bottom {
  font-family: helvetica;
}




.btn {
  font-family: helvetica;
}






p {
  font-family: helvetica;
}












p2 {
  font-family: helvetica;
}












p3 {
  font-family: helvetica;
}











p4 {
  font-family: helvetica;
}










h2 {
  font-family: helvetica;
}












h3 {
  font-family: helvetica;
}













h1 {
  font-family: helvetica;
}















li {
  font-family: helvetica;
}















